/*web font*/
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
body {
  font-family: 'Inter', 'Noto Sans Japanese', sans-serif;
}
a img:hover {
  opacity: 1;
}
body {
  margin: 0 auto;
  background-color: #EFF0F1;
}
.top_header {
  width: 100%;
  margin: 0 auto;
  background-color: #272727;
}
/*event-slider coupon-slider*/
.event-slider .swiper-slide img, .coupon-slider .swiper-slide img {
  width: 100%
}
/*main-slider*/
.main-slider .swiper-slide img {
  width: 100%;
  opacity: 0.6;
}
.main-slider .swiper-slide-active img {
  opacity: 1;
}
/*info*/
.topinfo {
  width: 94%;
  max-width: 980px;
  text-align: left;
  border: 1px solid #d45353;
  margin: 10px auto 10px;
  /*margin-bottom: 5px;*/
  padding: 15px;
  font-size: 0.9em;
  line-height: 1.2em;
}
.topinfo b {
  color: #d45353;
  font-weight: 900;
}
.headinfo {
  margin: 0 auto;
  width: 1500px;
}
.headinfo img, .headinfo video {
  width: 100%;
  margin-bottom: 20px;
}
/*container*/
.container {
  margin: 0 auto;
  width: 100%;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.headcenterbox {
  width: 50vw;
  display: flex;
  justify-content: space-between;
}
.headcenterbox a {
  color: #FFF;
  display: block;
  text-decoration: none;
  font-size: 1.2vw
}
.headrightbox {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cartbtn {
  margin-left: 10px;
}
.cartbtn img {
  height: 34px;
}
.top_main {
  width: 1500px;
  margin: 0 auto;
}
/*　ヘッダー　*/
.header_main, .top_header_mini {
  width: 100%;
  margin: 0 auto;
}
.header_top_bar {
  margin: 0;
}
.header_top_bar .logo {
  width: 136px;
}
/* search */
.header_top_bar .right_content_search {
  right: 0;
  width: 250px;
  height: 40px;
  position: relative;
}
.con_headleft {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.con_headleft p {
  margin: 8px 0px 0px 20px;
  line-height: 1.2em;
  font-size: 0.8em;
  color: #FFF;
}
.right_content_search input {
  font-size: 12px;
  color: #979c9c;
}
.right_content_search .search_input {
  display: inline-block;
  outline: none;
  width: 100%;
  margin-top: 3px;
  padding: 10px 10px;
  background: #fff;
  border: none;
}
.right_content_search .search_input:focus {
  background: #fff
}
.right_content_search button {
  border: none;
  background: none;
  position: absolute;
  font-size: 1.4em;
  right: -15px;
  top: 7px;
  color: #188CFF;
}
/**/
.icon_nav_list {
  margin: 20px auto;
  width: 1500px;
  align-items: center;
  display: flex;
  justify-content: space-between;
  text-align: center;
}
.icon_nav_cont {
  width: 200px;
  line-height: 1.4em;
  font-size: 0.8em;
}
.icon_nav_cont a {
  text-decoration: none;
  color: #141414;
}
/*roundで囲まれたButton風のtext*/
.round_btn {
  text-align: center;
  margin: 0 auto;
  width: 150px;
  font-size: 1em;
  border: solid 1px;
  padding: 10px;
  border-radius: 50px;
}
/*category*/
.cat_container {
  display: flex;
  width: 1500px;
  margin: 0 auto;
  justify-content: space-between;
  text-align: center;
  text-decoration: none;
}
.cat_container a {
  width: 369px;
  height: 461px;
}
.cat1_bnr {
  background: linear-gradient(135deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("https://www.rakuten.ne.jp/gold/famous2017/img/top-main/10inch-pc.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.cat2_bnr {
  background: linear-gradient(135deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("https://www.rakuten.ne.jp/gold/famous2017/img/top-main/7inch-pc.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.cat3_bnr {
  background: linear-gradient(135deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("https://www.rakuten.ne.jp/gold/famous2017/img/top-main/accessories-pc.jpg?1");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.cat4_bnr {
  background: linear-gradient(135deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("https://www.rakuten.ne.jp/gold/famous2017/img/top-main/9inch-pc.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.cat_container a {
  text-decoration: none;
  color: #FFF;
}
.cat_container a:hover {
  opacity: 0.9;
  transition: 0.3s;
}
.cat_container h2 {
  font-size: 1.2em;
  margin: 100px auto 50px;
}
/*新商品横並び見出し*/
.new_midashi {
  width: 1500px;
  margin: 20px auto;
  padding: 24px 0px;
  background-color: #272727;
}
.new_midashi p {
  padding-left: 10px;
  color: #FFF;
  font-size: 1em;
}
/*新商品横並び3*/
.new3s_con {
  display: flex;
  width: 1500px;
  margin: 0 auto;
  justify-content: space-between;
  text-align: center;
  text-decoration: none;
  flex-wrap: wrap;
}
.new3s_iner {
  width: 480px;
  height: 480px;
  background-color: #FFF;
  margin: 0 0 20px;
  position: relative
}
.new3s_iner img {
  width: 60%
}
.new3s_iner {
  color: #272727;
  text-decoration: none;
}
.new3s_iner h3 {
  margin: 1em auto;
  line-height: 1em;
}
.new3s_iner p {
  margin: 1em auto;
  line-height: 1em;
}
.new3s_iner p.icon {
  position: absolute;
  top: -20px;
  right: 0
}
.new3s_iner p.icon2 {
  position: absolute;
  top: -20px;
  left: -30px
}
/*新商品横並び2*/
.new2s_con {
  display: flex;
  width: 1500px;
  margin: 20px auto 0px auto;
  justify-content: space-between;
  text-align: center;
  text-decoration: none;
  flex-wrap: wrap;
}
.new2s_iner img {
  width: 60%
}
.new2s_iner {
  width: 740px;
  height: 740px;
  background-color: #FFF;
  margin: 0 0 20px;
}
.new2s_iner {
  color: #272727;
  text-decoration: none;
}
.new2s_iner h3 {
  margin: 1em auto;
  line-height: 1em;
  font-weight: normal
}
.new2s_iner p {
  margin: 1em auto;
  line-height: 1em;
}
.new2s_iner p span {
  font-weight: bold
}
/*footer手前のcatch*/
.end_catch {
  text-align: center;
  margin: 0 auto;
  width: 1500px;
  position: relative; /*相対配置*/
}
.end_catch img {
  width: 100%;
}
.end_catch p {
  font-size: 1.4em;
  font-weight: 100;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin: 0;
  padding: 0;
  color: #000
}
/*　フッター　*/
footer {
  background: #272727;
  font-size: 1vw;
  line-height: normal;
}
.footer_content {
  padding-top: 20px;
  width: 1500px;
  margin: auto;
  color: #B3B3B3;
  display: flex;
  justify-content: space-between;
}
.footer_content .sect {
  width: 30%;
}
.footer_content .sect h2 {
  font-weight: 800;
  font-size: 1.2em;
  padding-top: 1em;
}
.end_nav {
  width: 1500px;
  margin: 80px auto 0px;
  display: flex;
  justify-content: flex-start;
  border-bottom: 1px solid;
  padding-bottom: 10px;
}
.end_lbox {
  width: 200px;
  margin-right: 80px;
}
.end_rbox {
  width: 1000px;
  display: flex;
  justify-content: space-between;
}
.end_nav a {
  text-decoration: none;
  color: #B3B3B3;
}
.copy {
  padding-top: 10px;
  width: 1500px;
  margin: 0px auto;
  padding-bottom: 20px;
  background: #272727;
}
/*以下SP用*/
@media screen and (min-width: 801px) {
  .pc_none {
    display: none;
  }
}
@media screen and (max-width: 800px) {
  .sp_none {
    display: none;
  }
  img {
    width: 100%
  }
  /*info*/
  .topinfo {
    width: 90%;
    text-align: center;
    border: 2px solid #d45353;
    font-size: 0.9em;
    line-height: 1.4em;
    padding: 2%;
  }
  .topinfo b {
    color: #d45353;
  }
  .sp_header_top_bar .container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .top_header {
    margin: 0px auto;
  }
  .sp_header_top_bar .logo {
    width: 45%;
    text-align: center
  }
  .sp_header_top_bar .logo img {
    max-width: 136px
  }
  .sp_header_top_bar .cart {
    width: 8%;
    margin-right: 10px;
  }
  /* チェックボックスは非表示に */
  .drawer-hidden {
    display: none;
  }
  /* ハンバーガーアイコンの設置スペース */
  .drawer-open {
    display: flex;
    height: 30px;
    width: 50px;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 100; /* 重なり順を一番上に */
    cursor: pointer;
  }
  /* ハンバーガーメニューのアイコン */
  .drawer-open span, .drawer-open span:before, .drawer-open span:after {
    content: '';
    display: block;
    height: 1px;
    width: 30px;
    border-radius: 3px;
    background: #fff;
    transition: 0.5s;
    position: absolute;
  }
  /* 三本線のうち一番上の棒の位置調整 */
  .drawer-open span:before {
    bottom: 8px;
  }
  /* 三本線のうち一番下の棒の位置調整 */
  .drawer-open span:after {
    top: 8px;
  }
  /* アイコンがクリックされたら真ん中の線を透明にする */
  #drawer-check:checked ~ .drawer-open span {
    background: rgba(255, 255, 255, 0);
  }
  /* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
  #drawer-check:checked ~ .drawer-open span::before {
    bottom: 0;
    transform: rotate(45deg);
  }
  #drawer-check:checked ~ .drawer-open span::after {
    top: 0;
    transform: rotate(-45deg);
  }
  /* メニューのデザイン*/
  .drawer-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%; /* メニューを画面の外に飛ばす */
    z-index: 99;
    background: #141414;
    transition: .5s;
    line-height: 2.8;
    text-align: center
  }
  .drawer-content .logo {
    width: 136px;
    margin-top: 10px
  }
  .drawer-content ul {
    border-top: 1px solid #939898;
    padding: 0;
    text-align: left
  }
  /*  .drawer-list {
    margin-top: 20vw;
  }*/
  .drawer-item {
    height: 11vw;
  }
  .drawer-content li a:visited, .drawer-content li a:link {
    color: #fff;
  }
  .drawer-content li {
    border-bottom: 1px solid #939898;
    width: 90%;
    margin: 0 auto;
    padding-left: 8%;
  }
  .drawer-content li a {
    display: block;
    position: relative;
    text-decoration: none;
  }
  .drawer-content li a:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
    width: 6px;
    height: 6px;
    margin: -4px 8% 0 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  /* アイコンがクリックされたらメニューを表示 */
  #drawer-check:checked ~ .drawer-content {
    left: 0; /* メニューを画面に入れる */
    overflow-y: scroll
  }
  .headinfo {
    margin: 0 auto;
    width: 100%;
  }
  .headinfo img, .headinfo video {
    width: 100%;
    margin-bottom: 0.8vw;
  }
  .headinfo iframe {
    width: calc(100% - 2px)
  }
  /*roundで囲まれたButton風のtext*/
  .round_btn {
    width: 100%;
    margin: 0 auto;
    font-size: 1em;
    border: solid 1px;
    padding: 0.4em;
    border-radius: 2em;
    text-align: center;
  }
  /*新商品横並び見出し*/
  .new_midashi {
    width: 100%;
    margin: 2vw auto;
    padding: 24px 0px;
    background-color: #272727;
  }
  .new_midashi p {
    padding-left: 10px;
    color: #FFF;
    font-size: 1em;
  }
  /*roundで囲まれたButton風のtext*/
  .round_btn {
    text-align: center;
    margin: 0 auto;
    width: 50%;
    font-size: 1em;
    border: solid 1px;
    padding: 0.8em;
    border-radius: 50px;
  }
  /*category*/
  .cat_container {
    display: flex;
    width: 100%;
    margin: 0 auto 0 auto;
    text-align: center;
    text-decoration: none;
    flex-wrap: wrap;
  }
  .cat1_bnr {
    background: linear-gradient(135deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("https://www.rakuten.ne.jp/gold/famous2017/img/top-main/10inch-sp.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .cat2_bnr {
    background: linear-gradient(135deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("https://www.rakuten.ne.jp/gold/famous2017/img/top-main/7inch-sp.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .cat3_bnr {
    background: linear-gradient(135deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("https://www.rakuten.ne.jp/gold/famous2017/img/top-main/accessories-sp.jpg?1");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .cat4_bnr {
    background: linear-gradient(135deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("https://www.rakuten.ne.jp/gold/famous2017/img/top-main/9inch-sp.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .cat_container a {
    margin: 0.8vw auto;
    text-decoration: none;
    color: #FFF;
    width: 100%;
    height: 30vw;
  }
  .cat_container h2 {
    font-size: 3vw;
    margin: 12vw auto 5vw;
  }
  .cat_container p {
    font-size: 2vw;
    text-align: center;
    margin: 1em auto;
    line-height: 1em;
  }
  /*新商品横並び3*/
.new3s_con {
    display: flex;
    width: 100%;
    margin: 0px auto 0px auto;
    justify-content: space-between;
    text-align: center;
    text-decoration: none;
    flex-wrap: wrap;
  }
  .new3s_con p {
    margin: 0 auto;
    text-align: center;
  }
  .new3s_iner img {
    width: 90%
  }
  .new3s_iner {
    width: 49%;
    background-color: #FFF;
    text-align: center;
    height: 80vw;
    margin-bottom: 2vw;
	  position: relative
  }
  .new3s_iner {
    color: #272727;
    text-decoration: none;
  }
  .new3s_iner h3 {
    margin: 1em auto;
    line-height: 1em;
    font-weight: normal
  }
  .new3s_iner p {
    font-size: 2vw;
    text-align: center;
    margin: 1.5em auto;
    line-height: 2em;
  }
  .new3s_iner p span {
    font-weight: bold
  }
  .new3s_iner p.icon {
    position: absolute;
    top: -10px;
    right: 0
  }
  .new3s_iner p.icon2 {
    position: absolute;
    top: -10px;
    left: 0px
  }
	.new3s_iner p.icon img, .new3s_iner p.icon2 img {
		width: 70px
	}
  /*新商品横並び2*/
  .new2s_con {
    display: flex;
    width: 100%;
    margin: 0px auto 0px auto;
    justify-content: space-between;
    text-align: center;
    text-decoration: none;
    flex-wrap: wrap;
  }
  .new2s_con p {
    margin: 0 auto;
    text-align: center;
  }
  .new2s_iner img {
    width: 100%
  }
  .new2s_iner {
    width: 49%;
    background-color: #FFF;
    text-align: center;
    height: 70vw;
    margin-bottom: 2vw;
  }
  .new2s_iner {
    color: #272727;
    text-decoration: none;
  }
  .new2s_iner h3 {
    margin: 1em auto;
    line-height: 1em;
    font-weight: normal
  }
  .new2s_iner p {
    font-size: 2vw;
    text-align: center;
    margin: 1.5em auto;
    line-height: 2em;
  }
  .new2s_iner p span {
    font-weight: bold
  }
  /*新商品部分のサイズ詳細設定*/
  @media screen and (max-width: 550px) {
    .new2s_iner {
      height: 90vw;
    }
  }
  .sp_footer_content {
    position: absolute;
    width: 100%;
  }
  #totop a {
    margin: 0 auto;
    color: #B3B3B3;
    text-align: center;
    font-size: 1em;
    text-decoration: none;
  }
  #totop a p {
    background-color: #272727;
    padding: 20px 0;
  }
  .footer_logo {
    padding: 40px 0px;
    background-color: #000;
    margin: 0 auto;
    text-align: center;
  }
  .footer_logo img {
    width: 50%;
    max-width: 136px
  }
  .footer_logo p {
    margin-top: 10px;
    font-size: 1em
  }
}
